Loading...
Searching...
No Matches
lasq1: dqds step
LAPACK » Singular Value Decomposition (SVD) » bidiag QR iteration routines
Collaboration diagram for lasq1: dqds step:

## Functions

subroutine | dlasq1 (n, d, e, work, info)
| DLASQ1 computes the singular values of a real square bidiagonal matrix. Used by sbdsqr.
subroutine | slasq1 (n, d, e, work, info)
| SLASQ1 computes the singular values of a real square bidiagonal matrix. Used by sbdsqr.

## Detailed Description